/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon:  0165 - 571241                             ***/
/***  E-mail:  helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/

#menu {
	margin-top: 10px;
	height: 22px;
	float: right;
	position: relative;
	z-index: 1000;
}
			
#menu ul li {
	float: left;
	display: block;
	height: 22px;
	width: 116px;
	background: url(../images/layout/btn-menu.png) no-repeat;
	margin-left: 5px;
	text-align: center;
}
			
#menu ul li a {
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 0.9em;
	padding-top: 4px;
}
			
#menu ul li a:hover, #menu ul li a.active {
	color: #000;
	text-decoration: none;
}

#menu ul li ul li {
	background: #F26522 none;
	margin: 0;
	font-size: 0.95em;
	padding-top: 3px;
}

/*


	#menu ul li {
		float: left;
	}
	
	#menu ul li:hover, #menu ul li.active {
	}	

	#menu ul li ul li:hover {
	}	

	#menu ul li a {
		display: block;
		border-right: 1px solid #fff;
		height: 20px;
		padding: 2px 28px 0 10px;
		font-size: 1.1em;
	}

	#menu ul li a:hover {
		text-decoration: none;
		color: #fff;
	}	
	
	#menu ul li a ul li a.sub:hover {
		background: none;					
	}

#uitklapmenu {
	position: absolute;
	z-index: 1000;
}

#uitklapmenu a {
	display: block;
	padding: 0px 5px;
	color: #fff;
	text-decoration: none;
}

#uitklapmenu a: hover {
	background-color: #fff;
	color: #333;
}

#uitklapmenu li {
	float: left;
	position: relative;
}

#uitklapmenu ul  {
	position: absolute;
	display: none;
	z-index: 10000;
}

#uitklapmenu li ul a {
	width: 150px;
	line-height: 20px;
	float: left;
	color: #fff; 
	background: #9D9D9D; 
	text-align: left;	
}

#uitklapmenu li ul li a:hover, #uitklapmenu li ul li a.active { 
	color: #fff; background: none; 
}

#uitklapmenu li ul li ul  {
	top: 0px;
	left: 190px;
	width: 150px;
}

#uitklapmenu li ul li ul li a {
	width: 200px;
}
*/